  <Contents>
  
	  <Content id="" Class="SimpleText" DefaultType="PageHeading">
		  <P1><![CDATA[Introduction]]></P1>
		  <P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>
		
	  </Content>

	<Content id="" Class="Audio" DefaultType="Audio">
		<P1><![CDATA[]]></P1>
		<P2 AudioPath="swfs/module4/tl_mod04_p01.swf"/>
	</Content>
	
	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A1">
		<P1><![CDATA[Once the TL250 is connected to the Power864 PC5020 or the Maxsys P4020 control panel, you can program the control panel to relay alarm signals to the central station.]]></P1>
		<P2 _x="" _y="120" RelativeGapY="" _width="" RemoveCompareId="A1"/>
	  					
  	</Content>	

	
	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A2">
		<P1><![CDATA[This section covers how to program the TL250 to send alarm signals to the central station through the MAXSYS and Power864 control panels.]]></P1>
		<P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A2"/>
	  					
  	</Content>
  	
  	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A3">
		<P1><![CDATA[You should already be familiar with programming the control panels. The skill check for this section will cover only the programming for the TL250.]]></P1>
		<P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A3"/>
		  					
  	</Content>
  	
  	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A4">
		<P1><![CDATA[Click Next to continue.]]></P1>
		<P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A4"/>
		  					
  	</Content>
  	

	<Content id="" Class="Transcript" DefaultType="Transcript">
		<P1><![CDATA[Once the TL250 is connected to the Power864 PC5020 or the Maxsys P4020 control panel, you can program the control panel to relay alarm signals to the central station. This can be done using the keypad or the T-Link Console software. For this section, we'll program using the keypad.<br>This section covers how to program the TL250 to send alarm signals to the central station through the MAXSYS and Power864 control panels.<br>You should already be familiar with programming the control panels. Although the information and practice exercise for this section includes the programming required for a complete installation, the skill check for this section will cover only the programming for the TL250.]]></P1>
	</Content>
  </Contents>


